nl:
  activerecord:
    models:
      workflow_instance: Migration
      plural:
        workflow_instance: Migrations
  workflow_instance:
    display_badge: WI
    workflow_steps_header: Stappen
    show_more_attributes: Meer attributen tonen
    reset_confirmation: |
      Are you sure you want to reset?

      All the progress will be lost. The notes will remain
    selection:
      submit_button: Select by DSLAM name
    progress_display:
      title: Voortgang
    export_button: Download Records

